From: Guillaume Seren <guillaumeseren@gmail.com>
Date: Sun, 21 Aug 2022 14:00:36 +0200
Subject: [PATCH] flake8: Fix W605 invalid escape sequence '\.'

Origin: upstream, https://github.com/afewmail/afew/commit/86fc5091c7154862409cd201d1b83f26e8511a2c
Bug-Debian: https://bugs.debian.org/1085322
---
 afew/files.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/afew/files.py b/afew/files.py
index 557e343..d3ae031 100644
--- a/afew/files.py
+++ b/afew/files.py
@@ -22,7 +22,7 @@ class EventHandler(pyinotify.ProcessEvent):
         self.database = database
         super().__init__()
 
-    ignore_re = re.compile('(/xapian/.*(base.|tmp)$)|(\.lock$)|(/dovecot)')
+    ignore_re = re.compile(r'(/xapian/.*(base.|tmp)$)|(\.lock$)|(/dovecot)')
 
     def process_IN_DELETE(self, event):
         if self.ignore_re.search(event.pathname):
